<?xml version="1.0"?>
<xml>
	<header>
		<nazov>
			<p class="NazovKurzu">Microsoft Access 2003</p>
		</nazov>
	</header>
	<menu>
		<Item subor="Access/kapitola_1/pouzivanie.xml">
			<p class="TextMenu">Používanie aplikácie</p>
		</Item>
		<Item subor="Access/kapitola_2/tabulky.xml">
			<p class="TextMenu">Tabuľky</p>
		</Item>
		<Item subor="Access/kapitola_3/formulare.xml">
			<p class="TextMenu">Práca s formulármi</p>
		</Item>
		<Item subor="Access/kapitola_4/informacie.xml">
			<p class="TextMenu">Vyberanie informácií</p>
		</Item>
		<Item subor="Access/kapitola_5/tlacenie.xml">
			<p class="TextMenu">Tlačové zostavy</p>
		</Item>
</menu>
</xml>
